@charset "utf-8";

* {
  box-sizing: border-box;
}

:root {
  --spe-tour-dblue: #002a34;
  --spe-tour-blue: #61bcc9;
  --spe-tour-lblue: #b9e1e7;
  --spe-tour-lgray: #d6d6d6;
  --spe-tour-w: #fff;
}

/* ~~~ font ~~~ */
@font-face {
  font-family: "ShipporiMincho";
  src: url("../font/ShipporiMincho-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "ShipporiMincho";
  src: url("../font/ShipporiMincho-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "ShipporiMincho";
  src: url("../font/ShipporiMincho-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "ShipporiMincho";
  src: url("../font/ShipporiMincho-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "ShipporiMincho";
  src: url("../font/ShipporiMincho-ExtraBold.woff2") format("woff2");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}


/* ~~~ common ~~~ */

.spe-tour h1 {
  margin: 0 0 0.8em 0;
  font-weight: 700;
  font-size: clamp(2em, 4vw, 4em);
  line-height: 1.5;
  color: var(--spe-tour-dblue);
}

.spe-tour h2 {
  margin: 0 0 0.8em 0;
  font-weight: 700;
  font-size: clamp(1.5em, 3vw, 2em);
  line-height: 1.5;
  color: var(--spe-tour-dblue);
}

.spe-tour h3 {
  margin: 0 0 0.8em 0;
  font-weight: 700;
  font-size: clamp(1.3em, 2.2vw, 1.7em);
  line-height: 1.5;
  color: var(--spe-tour-dblue);
}

.spe-tour h4 {
  margin: 0 0 0.3em 0;
  font-weight: 700;
  font-size: clamp(1.1em, 1.6vw, 1.3em);
  line-height: 1.5;
  color: var(--spe-tour-dblue);
}

.spe-tour h5 {
  margin: 0 0 0.3em 0;
  font-weight: 700;
  font-size: clamp(1em, 1.3vw, 1.1em);
  line-height: 1.5;
  color: var(--spe-tour-dblue);
}

.spe-tour p {
  margin: 0;
}

.spe-tour ul {
  list-style-type: none;
  padding-left: 0;
}

.spe-tour img {
  width: 100%;
}

.spe-tour a {
  transition: 0.6s;
}
.spe-tour a:hover {
  transition: 0.6s;
  opacity: 0.7;
}

.link-arrow {
  display: block;
  color: var(--spe-tour-dblue);
  text-decoration: underline;
  width: -moz-fit-content;
  width: fit-content;
}
.link-arrow::after {
  content: '';
  display: inline-block;
  width: 0.8em;
  height: 0.8em;
  background-image: url(https://biwaichi.bike/images/parts/link-arrow.svg);
  background-repeat: no-repeat;
  background-size: contain;
  margin-left: 8px;
  margin-right: 8px;
}

.img-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto 1em !important;
  max-width: 60px;
}

/* ~~~ margin ~~~ */
.mb-3vw {
  margin-bottom: 3vw;
}

/* ~~~ button ~~~ */
.spe-tour__link {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  background-color: var(--spe-tour-dblue);
  text-decoration: none;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0.8em 2em;
  min-width: 80px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  margin: 0 auto;
  border-radius: 3px;
}

/* ~~~ tile ~~~ */
.spe-tour__2tile {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2em;
}
.spe-tour__2tile-fixed {
  gap: 8px;
  margin-bottom: 0;
}
.spe-tour__2tile-fixed li {
  overflow: hidden;
  aspect-ratio: 6 / 4;
}
.spe-tour__2tile-fixed li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.tile3 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1.5em;
}

/* ~~~ img ~~~ */
.img-m {
  max-width: 500px;
  width: 80%;
  margin: 0 auto;
}

.text-s {
  font-size: 12px;
  line-height: 1.5;
  display: block;
  margin: 0.8em
  0;
}



/* ------ contents ------ */
.spe-tour {
  font-family: "ShipporiMincho" !important;
  font-weight: 600;
  margin-top: 45px;
  position: relative;
  box-sizing: border-box;
  font-size: 15px;
  line-height: 1.75;
}

.spe-tour__container {
  margin: clamp(3vw, 5vw, 50px) auto;
}

/* ~~~ hero ~~~ */
.tour-hero {
  height: 70vh;
  background-color: rgba(90, 51, 15, 0.3);
  background-blend-mode: multiply;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 2em;
  display: flex;
  justify-content: center;
  align-items: center;
}
.tour-hero h1 {
  color: var(--spe-tour-w);
  font-weight: 700;
  text-align: center;
}
.tour-hero h2 {
  text-align: center;
  color: var(--spe-tour-w);
}
.tour-hero .spe-tour__link {
  background-color: transparent;
  color: var(--spe-tour-w);
  border: solid  2px;
  border-color: var(--spe-tour-w);
}

/* ~~~ spe-tour main ~~~ */
.spe-tour__body {
  max-width: 1250px;
  width: 96%;
  margin: 5vw auto;
  display: flex;
  gap: 3vw;
}

/* -- right contents -- */
.spe-tour__sidebox {
  width: clamp(200px, 25vw, 300px);
  position: sticky;
  top: 125px;
  align-self: flex-start;
  padding: 2em;
  border: 2px solid var(--spe-tour-dblue);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  border-radius: 5px;
}
.spe-tour__sidebox dl {
  display: grid;
  grid-template-columns: 3fr 7fr;
  gap: 0.5em;
  margin: 2em auto;
  font-size: 0.9em;
}
.spe-tour__sidebox dt {
  border-right: solid 1px;
  border-color: var(--spe-tour-lgray);
  margin: 0;
  padding-right: 0.5em;
}
.spe-tour__sidebox dd {
  margin: 0;
}
.spe-tour__sidebox h5 {
  padding-bottom: 0.5em;
}

.spe-tour__sidebox nav {
  border-bottom: solid 1px;
  border-top: solid 1px;
  border-color: var(--spe-tour-dblue);
  padding: 1em 0;
  margin: 1em auto;
}
.spe-tour__sidebox nav p {
  display: block;
  margin: 0.8em auto;
  font-size: 0.9em;
  line-height: 1.25;
}
.spe-tour__sidebox nav a {
  color: var(--spe-tour-dblue);
  text-decoration: none;
}
.spe-tour__sidebox nav a.current {
  color: var(--spe-tour-lblue);
  font-weight: 700;
}

/* -- left contents -- */
.spe-tour__mainbox {
  flex: 1;
  min-width: 0;
}

/* highlight */
.spe-tour__top-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  max-width: 1250px;
  width: 96%;
  margin: 5vw auto;
}
.spe-tour__top-list li {
  padding: 0 1em;
  border-right: solid 1px var(--spe-tour-lgray);
  display: flex;
  justify-content: center;
  text-align: center;
  color: var(--spe-tour-dblue);
}
.spe-tour__top-list li:nth-child(1) {
  border-left: solid 1px var(--spe-tour-lgray);
}
.spe-tour__top-list li dd {
  margin-left: 0;
  font-size: 1.3em;
}
dd.difficult-circle {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
  font-size: 14px !important;
}
.difficult-circle-off {
  width: 16px;
  height: 16px;
  border: solid 1px;
  border-color: var(--spe-tour-dblue);
  border-radius: 50%;
  background-color: var(--spe-tour-w);
  flex-shrink: 0;
}
.difficult-circle-on {
  width: 16px;
  height: 16px;
  border: solid 1px;
  border-color: var(--spe-tour-dblue);
  border-radius: 50%;
  background-color: var(--spe-tour-dblue);
  flex-shrink: 0;
}


.spe-tour__highlights-list li {
  margin-top: clamp(1.5em, 3vw, 30px);
}

/* map */
.route-map-box {
  aspect-ratio: 6 / 4;
  width: 100%;
}
.route-map-box iframe {
  width: 100%;
  height: 100%;
}

/* itinerary */
.spe-tour__itinerary-box {
  padding: 3vw 0;
  border-bottom: solid 1px;
  border-color: var(--spe-tour-lgray);
}
.spe-tour__itinerary-box h3 {
  display: flex;
}
.spe-tour__itinerary-box h3 span {
  color: var(--spe-tour-blue);
  display: inline-block;
  margin-right: 1em;
  flex-shrink: 0;
}
.spe-tour__itinerary-box p {
  font-size: 0.9em;
}
.spe-tour__itinerary-box > p {
  margin: 1em auto 3em;
  font-size: 1em;
}
.spe-tour__bimg {
  margin: 2em auto;
}
.spe-tour__data {
  display: grid;
  grid-template-columns: 3fr 7fr;
  margin: 2em auto;
  gap: 1em;
}
.spe-tour__data dt {
  border-right: solid 1px;
  border-color: var(--spe-tour-lgray);
  margin: 0;
}

/* season */
.spe-tour__season-list {
  display: flex;
  justify-content: center;
  gap: 0.5em;
  margin: 5vw auto 3vw;
}
.spe-tour__season-list li {
  flex: 1;
  aspect-ratio: 1 / 1; 
  border-radius: 50%;
  border: solid 2px;
  border-color: var(--spe-tour-lgray);
  justify-content: center;
  align-items: center;
  display: flex;
  font-size: clamp(1.5vw, 2vw, 18px);
}
li.season-marker1,
.spe-tour__season-cl p span.season-marker1 {
  border-color: var(--spe-tour-lblue);
  background-color: var(--spe-tour-lblue);
}
li.season-marker2,
.spe-tour__season-cl p span.season-marker2 {
  border-color: var(--spe-tour-blue);
  background-color: var(--spe-tour-blue);
}

.spe-tour__season-cl {
  margin-bottom: 3vw;
}
.spe-tour__season-cl p {
  display: inline-flex;
  align-items: center;
  margin-right: 2em;
  font-size: 14px;
}
.spe-tour__season-cl p span {
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  border: solid 2px;
  border-color: var(--spe-tour-lgray);
  display: inline-block;
  width: 1.5em;
  margin-right: 8px;
}

/* feature */
.spe-tour__feature .tile3 > div {
  background-color: var(--spe-tour-dblue);
  color: var(--spe-tour-w);
  padding: 1em;
  border-radius: 3px;
  min-height: 150px;
}
.spe-tour__feature .tile3 h5 {
  color: var(--spe-tour-w);
}
.spe-tour__feature .tile3 p {
  font-size: 0.9em;
}

/* guide */
.spe-tour__guide .spe-tour__2tile ul{
  margin-top: 0;
}
.spe-tour__guide .spe-tour__2tile ul p {
  font-size: 0.9em;
}
.spe-tour__guide .spe-tour__2tile h4 {
  position: relative;
  margin-left: 1.5em;
}
.spe-tour__guide .spe-tour__2tile h4::before {
  content: '';
  display: inline-block;
  position: absolute;
  top: .5em;
  left: -1.5em;
  width: 10px;
  height: 5px;
  border-left: 2px solid var(--spe-tour-blue);
  border-bottom: 2px solid var(--spe-tour-blue);
  transform: rotate(-45deg);
}
.spe-tour__container > p {
  margin: 1em auto 3em;
}

/* overview */
.spe-tour__overview {
  margin-bottom: 10vw;
  border-top: solid 1px var(--spe-tour-dblue);
}
.spe-tour__overview dl {
 display: grid;
  grid-template-columns: 3fr 7fr;
  margin: 2em auto;
  gap: 1em;
  border: solid 1px;
  border-color: var(--spe-tour-lgray);
  padding: 2em;
  border-radius: 3px;
}
.spe-tour__overview dt {
  border-right: solid 1px;
  border-color: var(--spe-tour-lgray);
  margin: 0;
  padding-right: 0.5em;
}
.spe-tour__overview dd {
  margin-left: 0.5em;
}
.spe-tour__overview ul {
  list-style-type: disc;
  margin-left: 1.2em;
}


/* ------------------------------------------------------

responsive    max 980px

------------------------------------------------------ */

@media screen and (max-width: 980px) {

  /* ~~~ tile ~~~ */
  .tile3 {
    display: block;
  }
  .tile3 > div {
    margin-bottom: 1em;
  }

  
  /* ------ contents ------ */

  .spe-tour__container {
    margin: clamp(3vw 5vw 50px) auto;
  }

  /* ~~~ hero ~~~ */
  .tour-hero {
    height: 80vh;
  }

  /* ~~~ spe-tour main ~~~ */
  
  /* -- right contents -- */
  .spe-tour__sidebox {
    width: 100%;
    position: fixed;
    top: auto;
    bottom: 0;
    left: 0;
    padding: 1em;
    border: none;
    box-shadow: none;
    border-radius: 0;
    background-color: var(--spe-tour-dblue);
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 2em;
    border-top: solid 1px var(--spe-tour-w);
  }
  .spe-tour__sidebox.is-stopped {
    position: absolute;
    bottom: auto;
  }
  .spe-tour__sidebox dl,
  .spe-tour__sidebox nav {
    display: none;
  }
  .spe-tour__sidebox h5 {
    border-bottom: none;
    padding-bottom: 0;
    color: var(--spe-tour-w);
  }
  .spe-tour__sidebox .spe-tour__link {
    margin: 0;
    background-color: var(--spe-tour-blue);
    color: var(--spe-tour-dblue);
    font-weight: 800;
    flex-shrink: 0;
  }

  /* feature */
  .spe-tour__feature .tile3 > div {
    padding: 2em;
  }

  /* overview */
.spe-tour__overview {
  margin-bottom: 20vw;
}

}


/* ------------------------------------------------------

responsive    max 530px

------------------------------------------------------ */

@media screen and (max-width: 530px) {

  /* ~~~ margin ~~~ */
  .mb-3vw {
    margin-bottom: 5vw;
  }

  /* ~~~ tile ~~~ */
  .spe-tour__2tile {
    display: block;
  }
  .spe-tour__2tile-fixed {
    display: grid;
  }
  .spe-tour__2tile > div {
    margin-bottom: 3vw;
  }

  /* ------ contents ------ */

  .spe-tour__container {
    margin: 8vw auto;
  }

  /* highlight */
  .spe-tour__top-list {
    display: block;
  }
  .spe-tour__top-list li {
    padding: 1em 0;
    border-right: 0;
    border-bottom: solid 1px var(--spe-tour-lgray);
  }
  .spe-tour__top-list li:nth-child(1) {
    border-left: 0;
    border-top: solid 1px var(--spe-tour-lgray);
  }

  /* itinerary */
  .spe-tour__itinerary-box {
    padding: 10vw 0;
    border-bottom: solid 1px;
    border-color: var(--spe-tour-lgray);
  }

}